/* This file is to override any Bootstrap native CSS */

* {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* The below two footer items are to mimic the footer of Sharepoint */
footer {
    font-size: .9em;
}

main a,footer a,.alert a {
    color: #34d;
    text-decoration: underline;
}


/* Override for dataTables where the value looks like a number */
table tr td.dt-type-numeric.dt-left, th.dt-type-numeric.dt-left {
    text-align: left;
  }

  table tr td.dt-type-numeric.dt-center, th.dt-type-numeric.dt-center {
      text-align: center;
    }


/*  Custom Classes  */
.fs-7 {
    font-size: .9em !important;
}

.fs-8 {
    font-size: .8em !important;
}

.w-85 {
    width: 85% !important;
}

.bg-menu {
    background-color: #293352 !important;
}

.img {
	border : none;
}
